sha256: 5174cce89b5507e20da07a31282a125727b2676242c6b6765f2a84a49ad3ba8e
real_size: null
zip_size: 182440932
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep52/open_data_millesime_2025-07-a_dep52_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep52/open_data_millesime_2025-07-a_dep52_pgdump_metadata.yml
